Bug 158028 - print/ghostscript8 must conflict with ghostscript9
print/ghostscript8 must conflict with ghostscript9
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: doceng
Depends on:
  Show dependency treegraph
Reported: 2011-06-19 13:00 UTC by Eir Nym
Modified: 2011-06-20 20:00 UTC (History)
0 users

See Also:

file.diff (424 bytes, patch)
2011-06-19 13:00 UTC, Eir Nym
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eir Nym 2011-06-19 13:00:21 UTC
GhostScript 9 is not marked as to be conflicted with GhostScript8

Fix: apply attached patch

Patch attached with submission follows:
How-To-Repeat: install GhostScript9 and then GhostScript8
Comment 1 Mark Linimon freebsd_committer 2011-06-19 16:47:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->doceng

Fix synopsis and assign.
Comment 2 Hiroki Sato freebsd_committer 2011-06-20 19:57:22 UTC
State Changed
From-To: open->closed

Fixed, thanks!
Comment 3 dfilter freebsd_committer 2011-06-20 19:57:23 UTC
hrs         2011-06-20 18:57:14 UTC

  FreeBSD ports repository

  Modified files:
    print/ghostscript7   Makefile 
    print/ghostscript8   Makefile 
    print/ghostscript8/files Makefile.drivers_post 
    print/ghostscript9/files Makefile.drivers_post 
  Update CONFLICTS lines.
  PR:     ports/158028
  Revision  Changes    Path
  1.140     +5 -4      ports/print/ghostscript7/Makefile
  1.206     +3 -2      ports/print/ghostscript8/Makefile
  1.6       +3 -3      ports/print/ghostscript8/files/Makefile.drivers_post
  1.4       +3 -3      ports/print/ghostscript9/files/Makefile.drivers_post
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"